@import url("https://fonts.googleapis.com/css?family=Open+Sans:600|Work+Sans:400,500,600,700&display=swap");

#loginform {
  width: 500px;
  min-width: 300px;
  width: 30%;
  height: 60%;
  margin: 0 auto;
	background: rgba(0, 0, 0, 0.3);
  border-radius: 25px;
}

#headerTitle {
  text-align: center;
  font-family: "open sans", sans-serif;
  padding: 2rem 0;
  margin: 0;
	font-size: 2rem;
	color: #ff751a;
}

.container_row {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 2rem;
  max-width: 100%;
}

.container_row input {
  width: 70%;
  box-sizing: border-box;
  border: none;
  font-size: 20px;
  padding-bottom: 5px;
  box-shadow: inset 0px -3px 0px 0px rgba(187, 187, 187, 0.2);
	transition: box-shadow 0.2s ease-in;
	border-radius: 3px;
	background-color: #ff704d;
  margin-left: 20px;

}

.container_row input::placeholder {
	font-size: 18px;
	letter-spacing: 1px;
	text-align: center;
	color: rgb(255,255,255,0.7)
}

.container_row input::-webkit-input-placeholder {
  opacity: 1;
  transition: opacity 0.25s ease-out;
}

.container_row input:hover::-webkit-input-placeholder,
.container_row input:focus::-webkit-input-placeholder {
  opacity: 0;
}

.container_row label {
  align-self: start;
  padding-left: 4.5rem;
  padding-bottom: 0.5rem;
  color: rgba(187, 187, 187, 0.9);
}

.container_row button {
  border-radius: 25px;
  width: 40%;
  height: 40px;
  font-size: 1.1rem;
  letter-spacing: 1px;
  color: white;
  font-weight: 700;
  box-shadow: 0 10px 15px black;
	background: linear-gradient(rgb(255, 112, 77),rgb(204, 41, 0));
	transition: 0.3s;
  border: 0px;
  cursor: pointer;
  margin-left : 20px;
}

.container_row button:hover {
  transform: scale(1.1);
}

#button {
  padding-bottom: 1.5rem;
}

.signup-page {
  background: url("https://images.ctfassets.net/9l3tjzgyn9gr/6LELuuLloU837nTdR1qnb1/bc25bcb08550c2e3ea5e78ae8511f6e7/iStock-1075459908.jpg?fm=jpg&fl=progressive&q=50&w=1200");
  background-repeat: no-repeat;
  background-size: cover;
}
